Name:          jamon-parent
Version:       2.4.0
Release:       1%{?dist}
Summary:       Jamon base pom
License:       MPLv1.1
URL:           http://www.jamon.org/
# svn checkout svn://svn.code.sf.net/p/jamon/code/releases/jamon-parent/jamon-parent-2.4.0
# tar cJf jamon-parent-2.4.0.tar.xz jamon-parent-2.4.0
Source0:       %{name}-%{version}.tar.xz
# jamon-parent package don't include the license file
# reported @ http://sourceforge.net/p/jamon/bugs/44/
Source1:       jamon-LICENSE
BuildRequires: java-devel
BuildRequires: maven-local

BuildArch:     noarch

%description
Jamon is a text template engine for Java,
useful for generating dynamic HTML, XML,
or any text-based content. In a typical
Model-View-Controller architecture, Jamon
clearly is aimed at the View (or presentation)
layer.

This package provides Jamon parent pom.

%prep
%setup -q
%pom_remove_plugin :versions-maven-plugin
cp -p %{SOURCE1} LICENSE
sed -i 's/\r//' LICENSE

%build
%mvn_build

%install
%mvn_install

%files -f .mfiles
%doc LICENSE

%changelog
* Thu Sep 26 2013 gil cattaneo <puntogil@libero.it> 2.4.0-1
- initial rpm
